View Issue Details

IDProjectCategoryView StatusLast Update
0003463SymmetricDSBugpublic2018-03-12 08:26
Reporterwoehrl01Assigned Tommichalek 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.9.5Fixed in Version3.9.5 
Summary0003463: SyncTrigger via REST call does not return errorcode if trigger creation fails
DescriptionSyncTrigger via REST call does not return errorcode if trigger creation fails

see discussion: https://sourceforge.net/p/symmetricds/discussion/739235/thread/e68817d8/

Activities

woehrl01

2018-03-01 04:52

reporter   ~0001136

I pushed a PR as a fix for this: https://github.com/JumpMind/symmetric-ds/pull/66

Issue History

Date Modified Username Field Change
2018-03-01 04:50 woehrl01 New Issue
2018-03-01 04:52 woehrl01 Note Added: 0001136
2018-03-03 11:39 elong Assigned To => mmichalek
2018-03-03 11:39 elong Status new => resolved
2018-03-03 11:39 elong Resolution open => fixed
2018-03-03 11:39 elong Product Version => 3.8.0
2018-03-03 11:39 elong Fixed in Version => 3.9.5
2018-03-03 11:39 elong Target Version => 3.9.5
2018-03-12 08:26 chenson Status resolved => closed